dcsimg
Error running JUnit
1 posts in topic
Flat View  Flat View
TOPIC ACTIONS:
 

Posted By:   Amittesh_Das
Posted On:   Wednesday, May 30, 2007 10:05 AM

Why do I get a UnSupportedClassVersionError when trying to run java org.junit.runner.JUnitCore org.junit.tests.AllTests

Re: Error running JUnit

Posted By:   Robert_Lybarger  
Posted On:   Wednesday, May 30, 2007 07:32 PM

Could be your JRE isn't "new" enough compared to how those classes were compiled. I'd double check the requirements for whichever version of jUnit you're trying to use.
About | Sitemap | Contact